<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Blend Mode</key>
	<string>Mischung</string>
	<key>Label.effectBlendMode</key>
	<string>Modus</string>
	<key>Tooltip.effectBlendMode</key>
	<string>Bestimmt wie diese Ebene mit dem Hintergrund gemischt wird</string>
	<key>Value.effectBlendMode.0</key>
	<string>Normal</string>
	<key>Value.effectBlendMode.1</key>
	<string>Addieren</string>
	<key>Value.effectBlendMode.2</key>
	<string>Subtrahieren</string>
	<key>Value.effectBlendMode.3</key>
	<string>Heller</string>
	<key>Value.effectBlendMode.4</key>
	<string>Dunkler</string>
</dict>
</plist>
